/**
 * Test case for apCheckbox.
 * Runs with mocha.
 */
"use strict";

const apCheckbox = require('../lib/ap_checkbox.js'),
    assert = require('assert');

describe('ap-checkbox', () => {

    before((done) => {
        done();
    });

    after((done) => {
        done();
    });


    it('Ap checkbox', (done) => {
        done();
    });
});

